Archicad AI Visualizer
Discussions about Archicad AI Visualizer.

AI Visualization "Torch is not able to use GPU"

Ingolf
Advocate

I am not able to install the AI Visualizer on one PC (I7), but on another PC (also I7) the install works fine.

I have the Intel card connected to Archicad.

I run Archicad in Administrator mode.

Stange...

This is the message:

 

 

Python 3.10.6 (tags/v3.10.6:9c7b4bd, Aug 1 2022, 21:53:49) [MSC v.1932 64 bit (AMD64)]
Version: v1.6.0
Commit hash: 5ef669de080814067961f28357256e8fe27544f4
Traceback (most recent call last):
File "C:\sd.webui\webui\launch.py", line 48, in <module>
main()
File "C:\sd.webui\webui\launch.py", line 39, in main
prepare_environment()
File "C:\sd.webui\webui\modules\launch_utils.py", line 356, in prepare_environment
raise RuntimeError(
RuntimeError: Torch is not able to use GPU; add --skip-torch-cuda-test to COMMANDLINE_ARGS variable to disable this check
Press any key to continue . . .

 

 

Ingolf_0-1701899976153.png


Operating system used: Windows 11

Ingolf Sundfør, Bricklayer, Author of several Real Life Problem Solving Books for Archicaddicts in Norway.
PC/i7/W11/ArchiCAD 6.5-27
1 ACCEPTED SOLUTION
1 REPLY 1
Solution
Norbert Kucsma
Graphisoft
Graphisoft

Hi Ingolf,

 

Thanks for the question.

 

Please note that the AI Visualizer Add-on is compatible with NVIDIA GPUs only. The minimum system requirement is 8 GB of VRAM.

 

Kind regards,

Norbert Kucsma

Technical Support Engineer

Didn't find the answer?

Check other topics in this Forum

Back to Forum

Read the latest accepted solutions!

Accepted Solutions

Start a new conversation!